.header {
  align-self: flex-end;
  padding: 20px;
}

.nav_bar {
  display: flex;
  align-items: center;
}

.nav-link {
  list-style-type: none;
}

.nav-link--menu .icon {
  padding: 12px;
}

.icon{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
}

.nav-link--profile .icon {
  background: #d3d3d3;
  color: #fff;
  text-align: center;
  padding: 12px 0;
}

.nav-link--profile a:hover {
  text-decoration: none;
}

.icon:hover {
  background: grey;
  text-decoration: none;
}

.nav-link--menu .icon:hover {
  background: #d3d3d3;
}

header img {
  max-width: 100%;
}